﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "06-02-2024", "06-02-2024\06-02-2024.vcxproj", "{3E943562-4812-4C76-8D67-9030B7432AB2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3E943562-4812-4C76-8D67-9030B7432AB2}.Debug|x64.ActiveCfg = Debug|x64
		{3E943562-4812-4C76-8D67-9030B7432AB2}.Debug|x64.Build.0 = Debug|x64
		{3E943562-4812-4C76-8D67-9030B7432AB2}.Debug|x86.ActiveCfg = Debug|Win32
		{3E943562-4812-4C76-8D67-9030B7432AB2}.Debug|x86.Build.0 = Debug|Win32
		{3E943562-4812-4C76-8D67-9030B7432AB2}.Release|x64.ActiveCfg = Release|x64
		{3E943562-4812-4C76-8D67-9030B7432AB2}.Release|x64.Build.0 = Release|x64
		{3E943562-4812-4C76-8D67-9030B7432AB2}.Release|x86.ActiveCfg = Release|Win32
		{3E943562-4812-4C76-8D67-9030B7432AB2}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7EDBD85A-48AC-4B3F-B10A-5AEEEE00F296}
	EndGlobalSection
EndGlobal
